@charset "UTF-8";
/**
 * share4.css
 *
 * createAt: 2019/11/28 v1.0.0
 * author: ShoTanaka
 * email: sho.tanaka0823@gmail.com
 */

/*!
	Modaal - accessible modals - v0.4.4
	by Humaan, for all humans.
	http://humaan.com
*/.modaal-noscroll{overflow:hidden}.modaal-accessible-hide{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);padding:0!important;border:0!important;height:1px!important;width:1px!important;overflow:hidden}.modaal-overlay{position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;opacity:0}.modaal-wrapper{display:block;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;overflow:auto;opacity:1;box-sizing:border-box;-webkit-overflow-scrolling:touch;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.modaal-wrapper *{box-sizing:border-box;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-backface-visibility:hidden}.modaal-wrapper .modaal-close{border:0;background:transparent;padding:0;-webkit-appearance:none}.modaal-wrapper.modaal-start_none{display:none;opacity:1}.modaal-wrapper.modaal-start_fade{opacity:0}.modaal-wrapper *[tabindex="0"]{outline:none!important}.modaal-wrapper.modaal-fullscreen{overflow:hidden}.modaal-outer-wrapper{display:table;position:relative;width:100%;height:100%}.modaal-fullscreen .modaal-outer-wrapper{display:block}.modaal-inner-wrapper{display:table-cell;width:100%;height:100%;position:relative;vertical-align:middle;text-align:center;padding:80px 25px}.modaal-fullscreen .modaal-inner-wrapper{padding:0;display:block;vertical-align:top}.modaal-container{position:relative;display:inline-block;width:100%;margin:auto;text-align:left;color:#000;max-width:1000px;border-radius:0;background:#fff;box-shadow:0 4px 15px rgba(0,0,0,0.2);cursor:auto}.modaal-container.is_loading{height:100px;width:100px;overflow:hidden}.modaal-fullscreen .modaal-container{max-width:none;height:100%;overflow:auto}.modaal-close{position:absolute;right:0;top:-50px;color:#fff;cursor:pointer;opacity:1;width:50px;height:50px;background:rgba(0,0,0,0);border-radius:100%;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.modaal-close span{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);padding:0!important;border:0!important;height:1px!important;width:1px!important;overflow:hidden}.modaal-close:before,.modaal-close:after{display:block;content:" ";position:absolute;top:14px;left:23px;width:2px;height:20px;border-radius:4px;background:#fff;-webkit-transition:background .2s ease-in-out;transition:background .2s ease-in-out}.modaal-close:before{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}.modaal-close:after{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.modaal-fullscreen .modaal-close{background:#afb7bc;right:10px;top:10px}.modaal-content-container{padding:30px}.modaal-confirm-wrap{padding:30px 0 0;text-align:center;font-size:0}.modaal-confirm-btn{font-size:14px;display:inline-block;margin:0 10px;vertical-align:middle;cursor:pointer;border:0;background:transparent}.modaal-confirm-btn.modaal-ok{padding:10px 15px;color:#fff;background:#555;border-radius:3px;-webkit-transition:background .2s ease-in-out;transition:background .2s ease-in-out}.modaal-confirm-btn.modaal-ok:hover{background:#2f2f2f}.modaal-confirm-btn.modaal-cancel{text-decoration:underline}.modaal-confirm-btn.modaal-cancel:hover{text-decoration:none;color:#2f2f2f}.modaal-instagram .modaal-container{width:auto;background:transparent;box-shadow:none!important}.modaal-instagram .modaal-content-container{padding:0;background:transparent}.modaal-instagram .modaal-content-container>blockquote{width:1px!important;height:1px!important;opacity:0!important}.modaal-instagram iframe{opacity:0;margin:-6px!important;border-radius:0!important;width:1000px!important;max-width:800px!important;box-shadow:none!important;-webkit-animation:instaReveal 1s linear forwards;animation:instaReveal 1s linear forwards}.modaal-image .modaal-inner-wrapper{padding-left:140px;padding-right:140px}.modaal-image .modaal-container{width:auto;max-width:100%}.modaal-gallery-wrap{position:relative;color:#fff}.modaal-gallery-item{display:none}.modaal-gallery-item img{display:block}.modaal-gallery-item.is_active{display:block}.modaal-gallery-label{position:absolute;left:0;width:100%;margin:20px 0 0;font-size:18px;text-align:center;color:#fff}.modaal-gallery-label:focus{outline:0}.modaal-gallery-control{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);opacity:1;cursor:pointer;color:#fff;width:50px;height:50px;background:rgba(0,0,0,0);border:0;border-radius:100%;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.modaal-gallery-control.is_hidden{opacity:0;cursor:default}.modaal-gallery-control:focus,.modaal-gallery-control:hover{outline:0;background:#fff}.modaal-gallery-control:focus:before,.modaal-gallery-control:focus:after,.modaal-gallery-control:hover:before,.modaal-gallery-control:hover:after{background:#afb7bc}.modaal-gallery-control span{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);padding:0!important;border:0!important;height:1px!important;width:1px!important;overflow:hidden}.modaal-gallery-control:before,.modaal-gallery-control:after{display:block;content:" ";position:absolute;top:16px;left:25px;width:4px;height:18px;border-radius:4px;background:#fff;-webkit-transition:background .2s ease-in-out;transition:background .2s ease-in-out}.modaal-gallery-control:before{margin:-5px 0 0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}.modaal-gallery-control:after{margin:5px 0 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.modaal-gallery-next-inner{left:100%;margin-left:40px}.modaal-gallery-next-outer{right:45px}.modaal-gallery-prev:before,.modaal-gallery-prev:after{left:22px}.modaal-gallery-prev:before{margin:5px 0 0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}.modaal-gallery-prev:after{margin:-5px 0 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.modaal-gallery-prev-inner{right:100%;margin-right:40px}.modaal-gallery-prev-outer{left:45px}.modaal-video-wrap{margin:auto 50px;position:relative}.modaal-video-container{position:relative;padding-bottom:56.25%;height:0;max-width:100%;box-shadow:0 0 10px rgba(0,0,0,0.3);background:#000;max-width:1300px;margin-left:auto;margin-right:auto}.modaal-video-container iframe,.modaal-video-container object,.modaal-video-container embed{position:absolute;top:0;left:0;width:100%;height:100%}.modaal-iframe .modaal-content{width:100%;height:100%}.modaal-iframe-elem{width:100%;height:100%;display:block}.modaal-loading-spinner{background:0;position:absolute;width:200px;height:200px;top:50%;left:50%;margin:-100px 0 0 -100px;-webkit-transform:scale(0.25);-ms-transform:scale(0.25);transform:scale(0.25)}.modaal-loading-spinner>div{width:24px;height:24px;margin-left:4px;margin-top:4px;position:absolute}.modaal-loading-spinner>div>div{width:100%;height:100%;border-radius:15px;background:#fff}.modaal-loading-spinner>div:nth-of-type(1)>div{-webkit-animation:modaal-loading-spinner 1s linear infinite;animation:modaal-loading-spinner 1s linear infinite;-webkit-animation-delay:0s;animation-delay:0s}.modaal-loading-spinner>div:nth-of-type(2)>div,.modaal-loading-spinner>div:nth-of-type(3)>div{-ms-animation:modaal-loading-spinner 1s linear infinite;-moz-animation:modaal-loading-spinner 1s linear infinite;-webkit-animation:modaal-loading-spinner 1s linear infinite;-o-animation:modaal-loading-spinner 1s linear infinite}.modaal-loading-spinner>div:nth-of-type(1){-ms-transform:translate(84px,84px) rotate(45deg) translate(70px,0);-webkit-transform:translate(84px,84px) rotate(45deg) translate(70px,0);transform:translate(84px,84px) rotate(45deg) translate(70px,0)}.modaal-loading-spinner>div:nth-of-type(2)>div{-webkit-animation:modaal-loading-spinner 1s linear infinite;animation:modaal-loading-spinner 1s linear infinite;-webkit-animation-delay:.12s;animation-delay:.12s}.modaal-loading-spinner>div:nth-of-type(2){-ms-transform:translate(84px,84px) rotate(90deg) translate(70px,0);-webkit-transform:translate(84px,84px) rotate(90deg) translate(70px,0);transform:translate(84px,84px) rotate(90deg) translate(70px,0)}.modaal-loading-spinner>div:nth-of-type(3)>div{-webkit-animation:modaal-loading-spinner 1s linear infinite;animation:modaal-loading-spinner 1s linear infinite;-webkit-animation-delay:.25s;animation-delay:.25s}.modaal-loading-spinner>div:nth-of-type(4)>div,.modaal-loading-spinner>div:nth-of-type(5)>div{-ms-animation:modaal-loading-spinner 1s linear infinite;-moz-animation:modaal-loading-spinner 1s linear infinite;-webkit-animation:modaal-loading-spinner 1s linear infinite;-o-animation:modaal-loading-spinner 1s linear infinite}.modaal-loading-spinner>div:nth-of-type(3){-ms-transform:translate(84px,84px) rotate(135deg) translate(70px,0);-webkit-transform:translate(84px,84px) rotate(135deg) translate(70px,0);transform:translate(84px,84px) rotate(135deg) translate(70px,0)}.modaal-loading-spinner>div:nth-of-type(4)>div{-webkit-animation:modaal-loading-spinner 1s linear infinite;animation:modaal-loading-spinner 1s linear infinite;-webkit-animation-delay:.37s;animation-delay:.37s}.modaal-loading-spinner>div:nth-of-type(4){-ms-transform:translate(84px,84px) rotate(180deg) translate(70px,0);-webkit-transform:translate(84px,84px) rotate(180deg) translate(70px,0);transform:translate(84px,84px) rotate(180deg) translate(70px,0)}.modaal-loading-spinner>div:nth-of-type(5)>div{-webkit-animation:modaal-loading-spinner 1s linear infinite;animation:modaal-loading-spinner 1s linear infinite;-webkit-animation-delay:.5s;animation-delay:.5s}.modaal-loading-spinner>div:nth-of-type(6)>div,.modaal-loading-spinner>div:nth-of-type(7)>div{-ms-animation:modaal-loading-spinner 1s linear infinite;-moz-animation:modaal-loading-spinner 1s linear infinite;-webkit-animation:modaal-loading-spinner 1s linear infinite;-o-animation:modaal-loading-spinner 1s linear infinite}.modaal-loading-spinner>div:nth-of-type(5){-ms-transform:translate(84px,84px) rotate(225deg) translate(70px,0);-webkit-transform:translate(84px,84px) rotate(225deg) translate(70px,0);transform:translate(84px,84px) rotate(225deg) translate(70px,0)}.modaal-loading-spinner>div:nth-of-type(6)>div{-webkit-animation:modaal-loading-spinner 1s linear infinite;animation:modaal-loading-spinner 1s linear infinite;-webkit-animation-delay:.62s;animation-delay:.62s}.modaal-loading-spinner>div:nth-of-type(6){-ms-transform:translate(84px,84px) rotate(270deg) translate(70px,0);-webkit-transform:translate(84px,84px) rotate(270deg) translate(70px,0);transform:translate(84px,84px) rotate(270deg) translate(70px,0)}.modaal-loading-spinner>div:nth-of-type(7)>div{-webkit-animation:modaal-loading-spinner 1s linear infinite;animation:modaal-loading-spinner 1s linear infinite;-webkit-animation-delay:.75s;animation-delay:.75s}.modaal-loading-spinner>div:nth-of-type(7){-ms-transform:translate(84px,84px) rotate(315deg) translate(70px,0);-webkit-transform:translate(84px,84px) rotate(315deg) translate(70px,0);transform:translate(84px,84px) rotate(315deg) translate(70px,0)}.modaal-loading-spinner>div:nth-of-type(8)>div{-webkit-animation:modaal-loading-spinner 1s linear infinite;animation:modaal-loading-spinner 1s linear infinite;-webkit-animation-delay:.87s;animation-delay:.87s}.modaal-loading-spinner>div:nth-of-type(8){-ms-transform:translate(84px,84px) rotate(360deg) translate(70px,0);-webkit-transform:translate(84px,84px) rotate(360deg) translate(70px,0);transform:translate(84px,84px) rotate(360deg) translate(70px,0)}@media only screen and (min-width:1400px){.modaal-video-container{padding-bottom:0;height:731px}}@media only screen and (max-width:1140px){.modaal-image .modaal-inner-wrapper{padding-left:25px;padding-right:25px}.modaal-gallery-control{top:auto;bottom:20px;-webkit-transform:none;-ms-transform:none;transform:none;background:rgba(0,0,0,0.7)}.modaal-gallery-control:before,.modaal-gallery-control:after{background:#fff}.modaal-gallery-next{left:auto;right:20px}.modaal-gallery-prev{left:20px;right:auto}}@media screen and (max-width:900px){.modaal-instagram iframe{width:500px!important}}@media only screen and (max-width:600px){.modaal-instagram iframe{width:280px!important}}@media screen and (max-height:1100px){.modaal-instagram iframe{width:700px!important}}@media screen and (max-height:1000px){.modaal-inner-wrapper{padding-top:60px;padding-bottom:60px}.modaal-instagram iframe{width:600px!important}}@media screen and (max-height:900px){.modaal-instagram iframe{width:500px!important}.modaal-video-container{max-width:900px;max-height:510px}}@media only screen and (max-height:820px){.modaal-gallery-label{display:none}}@keyframes instaReveal{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes instaReveal{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes modaal-loading-spinner{0%{opacity:1;-ms-transform:scale(1.5);-webkit-transform:scale(1.5);transform:scale(1.5)}100%{opacity:.1;-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}}@keyframes modaal-loading-spinner{0%{opacity:1;-ms-transform:scale(1.5);-webkit-transform:scale(1.5);transform:scale(1.5)}100%{opacity:.1;-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}}
/*==================================================

reset

==================================================*/
.sd4__container {
    font-family: "SST W20 Roman", sans-serif;
		-webkit-font-smoothing: antialiased;
}

.no-js .lazy {
	display: none;
}

.sd4__container a {
    text-decoration: none;
    color: #426def;
}

.sd4__container a.hover {
	transition: opacity .5s;
}

.sd4__container a.hover:hover,
.sd4__container a.hover:focus {
	opacity: .5;
}

.sd4__container img {
    border: 0;
    vertical-align: middle;
}

.sd4__container h1, .sd4__container h2, .sd4__container h3,
.sd4__container h4, .sd4__container h5, .sd4__container h6,
.sd4__container strong {
    font-weight: normal;
    font-family: "SST W20 Light",sans-serif;
}

.sd4__container em {
    font-style: normal;
}

.sd4__container sup {
    position: relative;
    top: 0.1em;
    font-size: 58%;
}

.sd4__article-header {
    min-width: 1190px;
}

@media (max-width: 639px) {
    .sd4__article-header {
        min-width: 320px;
    }
}

body {
    margin: 0;
}

article, aside, footer, header,
hgroup, main, nav, section {
    display: block;
}

#tmpl_main {
    width: 100%;
}

/***************************************
 * Content Menu
 **************************************/
#tmpl_contentMenu_bar {
    font-family: "SST W20 Roman",sans-serif;
    position: relative;
    min-width: 950px;
    width: 100%;
    border-bottom: solid 1px #c8c8c8;
    background-color: #fff;
}

#tmpl_contentMenu_bar a {
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#tmpl_contentMenu_bar a:hover,
#tmpl_contentMenu_bar a:active {
    text-decoration: none;
}

#tmpl_contentMenu_bar ul,
#tmpl_contentMenu_bar li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#tmpl_contentMenu_bar_base {
    position: relative;
    width: 950px;
    margin: 0 auto;
    max-width: 950px;
}

#tmpl_contentMenu_bar_base h1 {
    margin: 0;
    padding: 0 65px 10px 20px;
    line-height: 1.2;
}

#tmpl_contentMenu_bar_base h1 a {
    font-size: 23px;
    line-height: 1;
    color: #656565;
}

#tmpl_contentMenu_bar_base h1 a:hover,
#tmpl_contentMenu_bar_base h1 a:active {
    color: #000;
    text-decoration: none;
}

#tmpl_contentMenu_breadcrumbs {
    margin: 0;
    font-size: 12px;
    line-height: 1.2;
    padding: 10px 5px 10px 20px;
    color: #656565;
}

#tmpl_contentMenu_breadcrumbs a:link,
#tmpl_contentMenu_breadcrumbs a:visited {
    color: #656565;
}

#tmpl_contentMenu_breadcrumbs a:hover,
#tmpl_contentMenu_breadcrumbs a:active {
    color: #000;
    text-decoration: none;
}

#tmpl_contentMenu_breadcrumbs a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.tmpl_bread_gt {
    display: inline-block;
    margin-right: 0.7em;
    margin-left: 0.7em;
    color: #656565;
    padding-bottom: 1px;
}

#tmpl_contentMenu_bar_menu_open {
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #656565;
    font-size: 13px;
    line-height: 35px;
    vertical-align: bottom;
}

#tmpl_contentMenu_bar_menu_open:link,
#tmpl_contentMenu_bar_menu_open:visited {
    color: #656565;
}

#tmpl_contentMenu_bar_menu_open:hover,
#tmpl_contentMenu_bar_menu_open:active {
    color: #000;
}

#tmpl_contentMenu_bar_menu_open:hover #tmpl_contentMenu_open_mark,
#tmpl_contentMenu_bar_menu_open:active #tmpl_contentMenu_open_mark {
    opacity: 0.8;
    -ms-filter: "alpha(opacity=80)";
}

#tmpl_contentMenu_bar_menu_open.tmpl_close #tmpl_contentMenu_open_mark {
    background-position: left top;
}

#tmpl_contentMenu_bar_menu_open.tmpl_open {
    opacity: 0.5;
    -ms-filter: "alpha(opacity=50)";
}

#tmpl_contentMenu_bar_menu_open.tmpl_open #tmpl_contentMenu_open_mark {
    background-position: left bottom;
}

#tmpl_contentMenu_open_mark {
    display: inline-block;
    cursor: pointer;
    *zoom: 1;
    width: 51px;
    height: 35px;
    margin-left: 14px;
    background-repeat: no-repeat;
    background-image: url(/template/2012/v50/en/img/tmpl_pc_content_menu.gif);
    vertical-align: bottom;
}

#tmpl_contentMenu_link {
    display: none;
}

div.tmpl_contentMenu {
    letter-spacing: normal;
    color: #656565;
    line-height: 1.2;
    width: 100%;
    overflow: hidden;
    _zoom: 1;
}

div.tmpl_contentMenu ul {
    margin: 0;
}

div.tmpl_contentMenu a {
    margin: 0;
    color: #656565;
    text-decoration: none;
}

div.tmpl_contentMenu a:hover {
    color: #000;
}

div.tmpl_contentMenu h3 {
    font-size: 13px;
    font-weight: normal;
    padding: 0;
}

div.tmpl_contentMenu h4 {
    font-size: 12px;
    font-weight: normal;
    padding: 0;
    margin: 8px 0;
}

div.tmpl_contentMenu li {
    list-style: none;
}

div.tmpl_contentMenu li.tmpl_column {
    width: 14%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

#tmpl_pc_content_menu {
    background-color: #efefef;
    border-top: 0 solid #e8e8e8;
    border-bottom: 0 solid #d8d8d8;
    display: block;
}

#tmpl_pc_content_menu_inner {
    position: relative;
    display: none;
    overflow-x: hidden;
    width: 910px;
    height: auto;
    padding: 20px 0;
    margin: 0 auto;
}

#tmpl_pc_content_menu_inner li.tmpl_column {
    margin-bottom: 10px;
}

#tmpl_pc_content_menu_inner a:hover {
    text-decoration: none;
}

#tmpl_pc_content_menu_back {
    cursor: pointer;
    display: none;
    position: absolute;
    top: 20px;
    left: 10px;
}

#tmpl_pc_content_menu_back:hover,
#tmpl_pc_content_menu_back:active {
    opacity: 0.7;
}

#tmpl_pc_content_menu_back img {
    border: none;
}

#tmpl_contentMenu_hp {
    display: none;
}

/***************************************
 * Footer Menu
 **************************************/
#tmpl_footerMenu {
    display: block;
    background-color: #efefef;
    position: relative;
    width: 100%;
    padding: 0;
    margin: -60px 0 0;
    color: #656565;
    font-family: "SST W55 Regular",sans-serif;
    -webkit-font-smoothing: antialiased;
}

#tmpl_footerMenu a {
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#tmpl_footerMenu .tmpl_footerMenuIn {
    width: 910px;
    height: auto;
    padding-bottom: 10px;
    margin: 0 auto;
}

#tmpl_footerMenu .tmpl_footerMenuIn ul {
    padding: 0;
}

#tmpl_contentMenu_breadcrumbs_bottom {
    line-height: 1;
    padding: 30px 0 10px;
    margin: 0;
    font-size: 12px;
}

.tmpl_bread_gt_bottom {
    display: inline-block;
    margin-right: 1.1em;
    margin-left: 1.1em;
    padding-bottom: 1px;
}

#tmpl_contentMenu_breadcrumbs_bottom a:link,
#tmpl_contentMenu_breadcrumbs_bottom a:visited {
    color: #656565;
}

#tmpl_contentMenu_breadcrumbs_bottom a:hover,
#tmpl_contentMenu_breadcrumbs_bottom a:active {
    color: #000;
    text-decoration: none;
}

#tmpl_contentMenu_breadcrumbs_bottom a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/***************************************
 * SMALL SCREEN
 **************************************/
@media screen and (max-width: 640px) {
    body {
        font-size: 100%;
    }
    #tmpl_main {
        max-width: 640px;
        min-width: 320px;
        width: auto;
        padding-top: 0px;
    }
    #tmpl_contentMenu_bar {
        position: relative;
        min-width: 100%;
        top: 0px;
    }
    #tmpl_contentMenu_bar_base {
        width: 100%;
    }
    #tmpl_contentMenu_bar_base h1 {
        font-size: 21px;
        padding-bottom: 18px;
        line-height: 1;
    }
    #tmpl_contentMenu_bar_base h1 a {
        font-size: 19px;
    }
    #tmpl_contentMenu_breadcrumbs {
        font-size: 12px;
        line-height: 1.4;
        padding-bottom: 15px;
    }
    #tmpl_contentMenu_bar_menu_open {
        font-size: 12px;
        right: 15px;
        bottom: 10px;
    }
    #tmpl_contentMenu_open_mark {
        width: 40px;
        height: 28px;
        margin-left: 4px;
        background-image: url(/template/2012/v50/en/img/tmpl_sml_content_menu.png);
        background-size: cover;
    }
    #tmpl_contentMenu_link {
        background-color: #fff;
    }
    #tmpl_contentMenu_link li.active {
        border-bottom: solid 1px #c9cbd1;
    }
    #tmpl_contentMenu_link li.active h3:first-child > a,
    #tmpl_contentMenu_link li.active h4:first-child > a {
        border-bottom: solid 1px #eaebed;
    }
    #tmpl_contentMenu_link h3,
    #tmpl_contentMenu_link h4 {
        margin: 0;
        padding: 0;
    }
    #tmpl_contentMenu_link h3 a,
    #tmpl_contentMenu_link h4 a {
        display: block;
        width: 100%;
        height: 100%;
        word-wrap: break-word;
        color: #656565;
        background-color: #efefef;
        font-size: 14px;
        line-height: 1.4;
        border-top: 1px solid #f5f7fa;
        border-bottom: 1px solid #cbcdd3;
        padding: 15px 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        font-weight: normal;
    }
    #tmpl_contentMenu_link h3 a.active,
    #tmpl_contentMenu_link h4 a.active {
        color: #000;
        background-color: #f2f2f2;
    }
    #tmpl_contentMenu_link h3.tmpl_parent a,
    #tmpl_contentMenu_link h4.tmpl_parent a {
        padding-right: 70px;
        background-image: url(/template/2012/v50/en/img/tmpl_sml_link_open.png);
        background-position: 93.5% 50%;
        background-repeat: no-repeat;
    }
    #tmpl_contentMenu_link h3.tmpl_parent a.active,
    #tmpl_contentMenu_link h4.tmpl_parent a.active {
        background-image: url(/template/2012/v50/en/img/tmpl_sml_link_close.png);
    }
    #tmpl_contentMenu_link h1 a {
        border-top: 1px solid #d6d8e2;
        padding-left: 20px;
    }
    #tmpl_contentMenu_link h3 a {
        padding-left: 30px;
    }
    #tmpl_contentMenu_link h4 a {
        border-top: solid 1px #fbfcfd;
        border-bottom: solid 1px #eaebee;
        padding-left: 40px;
        background-color: #f5f5f5;
    }
    #tmpl_contentMenu_link li:first-child h3 a {
        border-top: 1px solid #d6d8e2;
    }
    #tmpl_pc_content_menu {
        display: block !important;
    }
    div.tmpl_contentMenu h3 {
        padding: 5px 0;
        margin: 15px 0;
    }
    div.tmpl_contentMenu h4 {
        margin: 20px 0;
    }
    div.tmpl_contentMenu li.tmpl_column {
        display: block;
        float: none;
        width: auto;
    }
    div.tmpl_contentMenu li.tmpl_column li {
        line-height: 1.7;
    }
    #tmpl_footerMenu {
        min-width: 320px;
    }
    #tmpl_footerMenu .tmpl_footerMenuIn {
        max-width: 90%;
    }
    #tmpl_footerMenu .tmpl_footerMenuIn #tmpl_contentMenu_breadcrumbs_bottom {
        font-size: 12px;
        line-height: 1.4;
        padding-bottom: 30px;
    }
    #tmpl_footerMenu .tmpl_footerMenuIn .tmpl_contentMenu h3 {
        font-size: 14px;
        line-height: 1.2;
    }
    #tmpl_footerMenu .tmpl_footerMenuIn .tmpl_contentMenu h4 a {
        font-size: 13px;
        line-height: 1.2;
    }
}

/***************************************
 * for position: fixed;
 **************************************/
body {width: 100%;}
/***************************************
 * Content Menu
 **************************************/
#tmpl_contentMenu_bar {
    min-width: 1190px;
}

#tmpl_contentMenu_bar_base {
    width: 1190px;
    max-width: 1190px;
}

#tmpl_contentMenu_bar_base h1,
#tmpl_contentMenu_bar_base div.header_sonydesign {
    padding: 0 65px 10px 0px;
    margin: 0;
    line-height: 1.2;
    font-size: 2em;
}

#tmpl_contentMenu_breadcrumbs {
    padding: 10px 5px 4px 0px;
}

#tmpl_pc_content_menu_inner {
    width: 1150px;
}

#tmpl_footerMenu .tmpl_footerMenuIn {
    width: 1150px;
}

@media screen and (max-width: 1149px) {
    #tmpl_pc_content_menu_inner {
        width: 100%;
    }
	
    #tmpl_footerMenu .tmpl_footerMenuIn {
        width: 100%;
    }	
}

/***************************************
 * SMALL SCREEN
 **************************************/
@media screen and (max-width: 640px) {
    #tmpl_contentMenu_bar {
        min-width: 320px;
    }
    #tmpl_contentMenu_bar_base {
        width: auto;
    }
    #tmpl_contentMenu_bar_base h1,
    #tmpl_contentMenu_bar_base div.header_sonydesign {
        padding: 0 65px 18px 20px;
        font-size: 21px;
        padding-bottom: 18px;
        line-height: 1;
    }
    #tmpl_contentMenu_breadcrumbs {
        padding: 10px 5px 15px 20px;
    }
}

/*--------------------------------------------------
  #tmpl_contentMenu_bar
--------------------------------------------------*/
#tmpl_contentMenu_bar {
    font-family: "SST W20 Roman", YuGothic,"Yu Gothic","\6E38\30B4\30B7\30C3\30AF", "\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33", "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA",Meiryo, "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", Verdana,"Droid Sans",sans-serif;
    -webkit-font-smoothing: antialiased;
}

#tmpl_contentMenu_bar h1,
#tmpl_contentMenu_bar_base div.header_sonydesign {
    font-family: "SST W20 Light", YuGothic,"Yu Gothic","\6E38\30B4\30B7\30C3\30AF", "\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33", "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA",Meiryo, "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", Verdana,"Droid Sans",sans-serif;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
}

#tmpl_contentMenu_bar_base div.header_sonydesign a {
    font-size: 23px;
    line-height: 1;
    color: #656565;
}

#tmpl_contentMenu_bar h1 a:hover,
#tmpl_contentMenu_bar div.header_sonydesign a:hover {
    text-decoration: none !important;
}

#tmpl_contentMenu_bar .sd2-lang-menu {
    position: absolute;
    display: inline-block;
    right: 0;
    bottom: 10px;
    margin-right: 17.5%;
    padding-right: 16px;
    font-size: 13px;
    line-height: 35px;
}

#tmpl_contentMenu_bar .sd2-lang-menu:after {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    right: 0;
    margin-top: -7px;
    width: 1px;
    height: 14px;
    background-color: #000;
}

#tmpl_contentMenu_bar .sd2-lang-menu a {
    position: relative;
    display: inline-block;
    line-height: 15px;
    color: #666;
}

#tmpl_contentMenu_bar .sd2-lang-menu a:hover {
    color: #000;
}

@media screen and (max-width: 640px) {
    #tmpl_contentMenu_bar .sd2-lang-menu {
        margin-right: 80px;
        padding-right: 0;
        line-height: 30px;
    }
    #tmpl_contentMenu_bar .sd2-lang-menu:after {
        display: none;
    }
    #tmpl_contentMenuLabel {
        display: none !important;
    }
}

/*--------------------------------------------------
  #tmpl_footerMenu
--------------------------------------------------*/
#tmpl_footerMenu {
    margin-top: 0;
    min-width: 1190px;
}

@media screen and (max-width: 640px) {
    #tmpl_footerMenu {
        min-width: 320px;
    }
}

/*--------------------------------------------------

.sd-float-menu

--------------------------------------------------*/
/* PC menu */
.sd-float-menu {
    position: fixed;
    top: 0;
    background: rgba(255, 255, 255, 0.9);
    z-index: 999;
    left: 0;
    width: 100%;
    min-width: 1190px;
    border-bottom: 1px solid #f8f8f8;
}

.sd-float-menu-list {
    position: relative;
    box-sizing: border-box;
    padding: 0 30px !important;
    margin: 0 auto !important;
    width: 1190px;
    display: flex;
    align-items: center;
    list-style: none;
    height: 0;
    transition: .3s;
}

.sd-logo-item {
    margin-right: auto !important;
}

.sd-float-menu-item {
    flex: 0 0 auto;
}

.sd-float-menu-item:not(.sd-logo-item):not(.language-item) {
    padding-right: 72px;
}

.language-item {
    padding-left: 72px;
    position: relative;
}

.language-item::before {
    position: absolute;
    content: '';
    height: 14px;
    display: block;
    width: 1px;
    background: #000;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.sd-float-menu-link {
    font-family: "SST W20 Light", sans-serif;
    text-decoration: none;
    color: #666 !important;
}

.sd-float-menu-link:hover {
    color: #000 !important;
}

.sd-float-menu-link:not(.sd-logo-link) {
    font-size: 13px;
    font-size: .8125rem;
}

.sd-logo-link {
    font-size: 18px;
    font-size: 1.125rem;
}

/* SP menu */
.sp-float-header,
.sp-sd-float-menu {
    display: none;
}

.sp-float-header a,
.sp-sd-float-menu a {
    color: #666 !important;
}

.sp-float-header a:hover,
.sp-sd-float-menu a:hover {
    color: #000 !important;
}

@media screen and (max-width: 640px) {
    /* PC menu */
    .sd-float-menu {
        display: none;
    }
    /* SP menu */
    .sp-float-header {
        display: block;
        position: fixed;
        z-index: 999;
        top: -56px;
        transition: .3s;
        left: 0;
        width: 100%;
        min-width: 320px;
        border-bottom: 1px solid #f8f8f8;
    }
    .sp-float-header-list {
        background: rgba(255, 255, 255, 0.95);
        display: flex;
        justify-content: space-between;
        align-items: center;
        list-style: none;
        padding: 0 20px !important;
        margin: 0 !important;
        height: 56px;
    }
    .sp-menu {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .sp-menu-button {
        position: relative;
        background: transparent;
        border: 0;
        cursor: pointer;
        padding: 0;
        flex: 0 0 auto;
        height: 20px;
    }
    .sp-sd-logo-link {
        font-size: 18px;
        font-size: 1.125rem;
        font-family: "SST W20 Light", sans-serif;
        text-decoration: none;
        color: #666;
    }
    .sp-sd-logo-link:hover {
        color: #000;
    }
    /* アクセシビリティを考慮し、hiddenではない方法でテキストを隠す */
    .sp-menu-btn-text {
        position: absolute;
        clip: rect(1px, 1px, 1px, 1px);
        width: 1px;
        height: 1px;
        overflow: hidden;
    }
    .ham-icon {
        display: block;
        width: 22px;
        height: 2px;
        background: #777d7f;
        transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
        border-radius: 1px;
    }
    .ham-icon.first {
        margin: 2px 0 4px;
    }
    .ham-icon:not(.first) {
        margin: 0 0 4px;
    }
    .sp-menu-button.open .ham-icon-box {
        transform: rotate(-45deg);
    }
    .sp-menu-button.open .ham-icon.first {
        transform: rotate(0deg) translateY(6px);
    }
    .sp-menu-button.open .ham-icon.second {
        opacity: 0;
    }
    .sp-menu-button.open .ham-icon.third {
        transform: rotate(-90deg) translateX(5.5px);
    }
    .sp-menu-button:hover .ham-icon {
        background-color: #000;
    }
    .sp-sd-float-menu {
        display: block;
        z-index: 999;
        transition: .3s;
        overflow: hidden;
        background: rgba(239, 239, 239, 0.9);
        width: 100%;
        height: 0;
        min-width: 320px;
    }
    .sp-sd-float-menu.open {
        /* autoではtransitionが効かないので注意 */
        height: 340px;
    }
    .sp-sd-float-menu-list {
        margin: 0 !important;
        padding: 0 20px !important;
        list-style: none;
    }
    .sp-sd-float-menu-item {
        margin-top: 30px !important;
        line-height: 1;
    }
    .sp-language-item {
        padding-top: 30px;
        padding-bottom: 30px !important;
        position: relative;
    }
    .sp-language-item::before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        width: 100%;
        height: 1px;
        background: #c8c8c8;
    }
    .sp-sd-float-menu-link {
        font-family: "SST W20 Light", sans-serif;
        text-decoration: none;
        color: #666;
    }
    .sp-sd-float-menu-link:hover {
        color: #000;
    }
}

/* screen reader text */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

/*--------------------------------------------------------------------------------
	.mod-footer-related
--------------------------------------------------------------------------------*/
.mod-footer-related {
    background: #fff;
    margin-top: 0px;
    border-top: 1px solid #ddd;
    padding-top: 38px;
}

.mod-footer-related .related-container {
    margin: 0 auto;
    width: 1190px;
}

.mod-footer-related .related-container h3 {
    font-size: 191.3%;
    font-family: "SST W20 Light", sans-serif;
    line-height: 0.9;
    color: #534e4d;
    margin-top: 1em;
	margin-bottom: 2.25em;
}

.mod-footer-related .related-container p {
    padding-bottom: 48px;
    font-size: 77%;
    line-height: 0.9;
    color: #666;
    margin-bottom: 1em;
}

.adjust .mod-footer-related .related-container {
    margin: 0 30px;
    width: auto;
}

.adjust .mod-footer-related .related-container h3 {
    font-size: 168.8%;
}

@media (max-width: 640px) {
    .mod-footer-related {
        padding: 50px 0 50px;
    }
    .mod-footer-related .related-container h3 {
        margin: 0 15px 1em;
        /*font-size: 150%;*/
    }
    .mod-footer-related .related-container p {
        margin: 16px 15px;
        padding-bottom: 20px;
    }
    .mod-footer-related .related-container {
        width: auto;
    }
}

/* .related-carousel
--------------------------------------------------------------------------------*/
.mod-footer-related .related-carousel {
    position: relative;
    margin: 0 auto;
    width: 1190px;
    overflow: hidden;
}

.mod-footer-related .carousel-inner {
    position: relative;
    *zoom: 1;
		margin-top: 32px;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
}

.mod-footer-related .carousel-inner li {
    float: left;
    margin: 0 8px;
    flex: 0 0 284px;
    list-style-type: none;
    min-height: 470px;
}

.mod-footer-related .carousel-inner li:nth-child(1),
.mod-footer-related .carousel-inner li:nth-child(5) {
    margin-left: 0;
}

.mod-footer-related .carousel-inner li:nth-child(4),
.mod-footer-related .carousel-inner li:nth-child(8) {
    margin-right: 0;
}

.mod-footer-related .carousel-inner li a {
    display: block;
}

.mod-footer-related .carousel-inner li img {
    width: 100%;
    height: auto;
}

.mod-footer-related .carousel-inner h4 {
    margin-top: 23px;
    font-size: 118.8%;
    font-family: "SST W20 Roman", sans-serif;
    line-height: 1.2;
    margin-bottom: 16px;
}

.mod-footer-related .carousel-inner p {
    margin-right: 0;
    margin-left: 0;
    line-height: 1.5;
}

.mod-footer-related .carousel-inner h4 span {
    font-size: 81.3%;
}

.mod-footer-related .carousel-inner h4 span.jp {
    font-size: 65%;
    font-family: "SST W55 Regular";
}

.mod-footer-related .carousel-inner h4 span.sp {
    display: none;
}

.mod-footer-related .carousel-inner h4 span.pc-only {
    font-size: 100%;
}

.mod-footer-related .carousel-inner h4.jp {
    font-size: 131.3%;
    font-family: "SST W55 Regular", sans-serif;
    font-weight: lighter;
}

.adjust .mod-footer-related .carousel-inner h4 {
    margin-top: 15px;
    font-size: 125%;
}

@media (max-width: 639px) {
    .mod-footer-related .carousel-inner {
        width: 92%;
        margin: 0 auto;
    }
    .mod-footer-related .carousel-inner li {
        margin: 0 2%;
        flex: 0 0 48%;
        min-height: 0;
    }
    .mod-footer-related .carousel-inner li:nth-child(odd) {
        margin-left: 0;
    }
    .mod-footer-related .carousel-inner li:nth-child(even) {
        margin-right: 0;
    }
    .mod-footer-related .carousel-inner .img-box {
        margin-top: 0px !important;
    }
    .mod-footer-related .carousel-inner h4 {
        margin-top: 8%;
        font-size: 81.3%;
        width: 100%;
    }
    .mod-footer-related .carousel-inner h4 span.sp {
        display: inline-block;
    }
}

@media (max-width: 479px) {
    .mod-footer-related .carousel-inner h4 {
        margin-top: 6% !important;
        margin-bottom: 0 !important;
        font-size: 131.3%;
        margin-right: -10px;
        word-wrap: break-word;
    }
    .mod-footer-related .carousel-inner h4 span.pc-only {
        display: none;
    }
}

@media (max-width: 320px) {
    .mod-footer-related .carousel-inner h4 {
        margin-top: 6%;
        font-size: 111.3%;
    }
}

/*==================================================

  .sd4__footer

==================================================*/
.sd4__footer {
    margin: 90px auto 0;
    padding-bottom: 0;
    min-width: 1190px;
    font-family: "SST W20 Roman",sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0;
    color: #666;
}

.sd4__footer-information {
    position: relative;
    margin: 0 auto;
    width: 740px;
}

.sd4__footer-sns {
    position: absolute;
    top: -20px;
    margin: 0;
}

.sd4__footer-sns ul {
    display: flex;
}

.sd4__footer-sns li {
    line-height: 0;
    flex: 0 0 auto;
}

.sd4__footer-sns li.twitter {
    margin-left: 15px;
}

.sd4__footer-time {
    position: absolute;
    right: 0;
    top: -20px;
    font-size: 81.3%;
}

.fb-like.fb_iframe_widget {
    line-height: 0;
    display: block;
}

.sd4__footer .pagetop {
    display: none !important;
}

.sd4__footer .pagetop a {
    display: inline-block;
    padding-left: 21px;
    background: url("../img/pagetop.png") no-repeat 0 2px;
}

.sd4__footer .pagetop a:hover {
    color: #3865e0;
    background-position: 0 -10px;
}

/* Media Queries
--------------------------------------------------------------------------------*/
@media (max-width: 639px) {
    .sd4__footer {
        min-width: 320px;
        font-size: 120%;
    }
    .sd4__footer-information {
        width: auto;
        position: relative;
        text-align: center;
        display: block;
    }
    .sd4__footer-sns {
        position: static;
    }
	.sd4__footer-sns ul {
		justify-content: center;
	}
	.sd4__footer-time {
		position: static;
		margin-top: 40px;
		margin-bottom: -70px;
		width: 100%;
		text-align: center;
		display: block;
	}
    .sd4__footer .pagetop {
        margin: 0 30px 19px;
        width: auto;
    }
    .sd4__footer .pagetop a {
        background: url("../img/pagetopl.png") no-repeat 0 2px;
        background-size: 15px auto;
    }
}

@media (max-width: 479px) {
    .sd4__footer .pagetop {
        margin: 0 15px 19px;
    }
}

@media (max-width: 320px) {
    .sd4__footer {
        font-size: 130%;
    }
}

br.b64, br.b48 {
    display: none;
}

@media (max-width: 639px) {
    br.b64 {
        display: inline-block;
    }
    br.nb64 {
        display: none;
    }
}

@media (max-width: 479px) {
    br.b48 {
        display: inline-block;
    }
    br.nb48 {
        display: none;
    }
}

/**
 * pageTop
 */
.sd4__pagetop {
	position: relative;
	z-index: 50;
	visibility: hidden;
	margin: 110px auto 0;
	opacity: 0;
	transition: opacity .2s, visibility 0s 0.2s;
}

.sd4__pagetop.appear {
	visibility: visible;
	opacity: 1;
}

.sd4__pagetop-floater {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
}

.sd4__pagetop.end .sd4__pagetop-floater {
	position: static;
}

.sd4__pagetop-inner {
	width: 93.75%;
	position: relative;
	margin: 0 auto;
	max-width: 1400px;
}

.sd4__pagetop-btn {
	margin: -52px 0 0 0 !important;
	display: inline-block;
	right: 0;
	position: absolute;
	width: 40px;
	height: 32px;
	background-color: rgba(33,37,48,.4);
	border-radius: 3px;
	cursor: pointer;
	transition: background-color .2s;
}

.sd4__pagetop-btn:hover {
	background-color: rgba(33,37,48,.8);
}

.sd4__pagetop-btn::after {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../img/icn_pagetop@2x.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 16px 6px;
	content: '';
}

.notFocusLine:focus {
	outline: none !important;
}




@media screen and (max-width: 640px) {
  #tmpl_contentMenu_link {
    background-color: #fff;
  }
    #tmpl_contentMenu_link li.active {
      border-bottom: solid 1px #c9cbd1;
    }
      #tmpl_contentMenu_link li.active h3:first-child > a,
      #tmpl_contentMenu_link li.active h4:first-child > a {
        border-bottom: solid 1px #eaebed;
      }
    #tmpl_contentMenu_link h3,
    #tmpl_contentMenu_link h4 {
      margin: 0;
      padding: 0;
    }
    #tmpl_contentMenu_link h3 a,
    #tmpl_contentMenu_link h4 a {
      display: block;
      width: 100%;
      height: 100%;
      word-wrap: break-word;
      color: #656565;
      background-color: #efefef;
      font-size: 14px;
      line-height: 1.4;
      border-top: 1px solid #f5f7fa;
      border-bottom: 1px solid #cbcdd3;
      padding: 15px 20px;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
      font-weight: normal;
    }
      #tmpl_contentMenu_link h3 a.active,
      #tmpl_contentMenu_link h4 a.active {
        color: #000;
        background-color: #f2f2f2;
      }
    #tmpl_contentMenu_link h3.tmpl_parent a,
    #tmpl_contentMenu_link h4.tmpl_parent a {
      padding-right: 70px;
      background-image: url(/template/2012/v50/ja/img/tmpl_sml_link_open.png);
      background-position: 93.5% 50%;
      background-repeat: no-repeat;
    }
      #tmpl_contentMenu_link h3.tmpl_parent a.active,
      #tmpl_contentMenu_link h4.tmpl_parent a.active {
        background-image: url(/template/2012/v50/ja/img/tmpl_sml_link_close.png);
      }
    #tmpl_contentMenu_link h1 a {
      border-top: 1px solid #d6d8e2;
      padding-left: 20px;
    }
    #tmpl_contentMenu_link h3 a {
      padding-left: 30px;
    }
    #tmpl_contentMenu_link h4 a {
      border-top: solid 1px #fbfcfd;
      border-bottom: solid 1px #eaebee;
      padding-left: 40px;
      background-color: #f5f5f5;
    }
    #tmpl_contentMenu_link li:first-child h3 a {
      border-top: 1px solid #d6d8e2;
    }
}

@media screen and (max-width: 640px) {
    #tmpl_pc_content_menu_inner {
        width: auto;
        padding: 0;
    }
    
    #tmpl_pc_content_menu_inner li.tmpl_column {
        padding-left: 20px;
        border-bottom: 1px solid #cbcdd3;
    }
    
    #tmpl_pc_content_menu_inner li.tmpl_column:last-child {
        margin-bottom: 0;
        border-bottom: none;
    }
    
    #tmpl_contentMenu_link h3 a{
        padding: 15px 20px;
    }
}